Bug 7558 - Serial issue note doubled up in full history
Summary: Serial issue note doubled up in full history
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Serials (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low normal (vote)
Assignee: Katrin Fischer
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-19 16:03 UTC by Katrin Fischer
Modified: 2013-12-05 19:57 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
screenshot (30.30 KB, image/png)
2012-02-19 16:03 UTC, Katrin Fischer
Details
Bug 7558: Serial issue note doubled up in full history (1.21 KB, patch)
2012-02-19 17:02 UTC, Katrin Fischer
Details | Diff | Splinter Review
[Signed off] Bug 7558: Serial issue note doubled up in full history (1.27 KB, patch)
2012-02-23 09:00 UTC, Julian Maurice
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2012-02-19 16:03:20 UTC
Created attachment 7761 [details]
screenshot

The note added while receiving issues shows in 2 columns in the full history tab in OPAC. (see screenshot)
Comment 1 Katrin Fischer 2012-02-19 17:02:57 UTC Comment hidden (obsolete)
Comment 2 Julian Maurice 2012-02-23 09:00:17 UTC
Created attachment 7816 [details] [review]
[Signed off] Bug 7558: Serial issue note doubled up in full history

Trivial patch, only template change.
Signed off.
Comment 3 Jonathan Druart 2012-02-23 10:30:29 UTC
Simple template modification
Comment 4 Jared Camins-Esakov 2012-05-23 23:35:01 UTC
This patch will be in the forthcoming 3.6.5 release (no string changes).